/* HelpTip.c - March 26th, 2001
**
**      Copyright (c) 1997-2001 by Gregory Braun. All rights reserved.
**
**      This function invokes the WinHelp handler with the Help Topic
**      ID specified. The topic will appear is a small popup window.
**
**      Called:     w  = window handle of the parent (owner)
**                  id = topic ID for this help topic.
**
**      Returns:    TRUE upon success, or FALSE if an error exists.
**
**      Notes:      Use this function to process WM_HELP messages.
**
*/

#include "AppPaths.h"

extern BOOL far HelpTip (HWND w,int id)
{
    if (id == IDC_STATIC || !*helpfile)
        return (Beeper ());

    return (WinHelp (w,helpfile,HELP_CONTEXTPOPUP,id));
}

/* end of HelpTip.c - written by Gregory Braun */
